#!/usr/bin/env python3
# -*- coding: utf-8 -*-

import cmk.gui.utils
from cmk.gui.plugins.views import (
    inventory_displayhints,)
from cmk.gui.i18n import _

inventory_displayhints.update({
    '.software.check_point.os_info:': {
        'title': _('OS Info'),
        },
    '.software.check_point.os_info.deployment_agent_build': {'title': _('Deployment Agent Build'), },
    '.software.check_point.os_info.os_name': {'title': _('OS Name'), },
    '.software.check_point.os_info.os_version': {'title': _('OS Version'), },
    '.software.check_point.os_info.svn_build': {'title': _('SVN Build'), },
    '.software.check_point.os_info.svn_version': {'title': _('SVN Version'), },
    })
